body { min-width: 960px; background: #242424 url(../__images/bg.png) top repeat-x; }

#container { width: 960px; margin: 0 auto; }
#header { width: 960px; height: 138px; display: block; background: url(../__images/header.png); }
#nav { width: 960px; height: 53px; }

#feature { width: 960px; height: 380px; position: relative; }
#slideshow, #slideshow img { width: 708px; height: 380px; position: absolute; top: 0; left: 0; display: block; }

#quoteForm { width: 233px; padding: 60px 0 0 19px; background: #ac1927 url(../__images/contact.png) top no-repeat; height: 320px; position: absolute; top: 0; right: 0; }
#quoteForm input[type=text] { width: 204px; padding: 10px 5px; border: 0; }
#quoteForm textarea { width: 204px; padding: 6px 5px; border: 0; }
#quoteForm input[type=text], #quoteForm textarea { font-family: Arial, Helvetica, sans-serif; font-size: 13px; }
#quoteForm p { margin: 0 0 9px 0; line-height: 100%; padding: 0; color: #fff; }


#contentWrapper { background: #fff; min-height: 570px; height: auto !important; height: 570px; }


#footer { width: 960px; font-size: 11px; float: none; clear: both; margin: 0 auto; padding: 15px 0; text-align: center; color: #999; }
#footer a { color: #999; text-decoration: none; }
#footer a:hover { color: #444; text-decoration: none; }

a.fancybox { float: left; margin: 0 14px 14px 0; display: block; }
a.fancybox img { display: block; }

